@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900|Rubik:300,400,500,700,900');
* {
    outline: none;
  }
  
  body,
  input,
  button {
    /*font-family: Helvetica;*/
    /*font-family: 'Rubik', sans-serif;*/
    font-family: 'hanimation';
  }
  
  img {
    display: block;
    width: 100%;
    border: 0;
  }
  
  .tb {
    display: table;
    width: 100%;
  }
  
  .tr {
    display: table-row;
  }
  
  .td {
    display: table-cell;
    vertical-align: middle;
  }
  
  a {
    text-decoration: none;
  }
  
  button {
    padding: 0;
    border: 0;
    background-color: transparent;
  }
  
  ::placeholder {
    color: #f1f1f1;
  }
  
  main {
    margin: 0 auto;
    background-color: #e9ebee;
  
    overflow: hidden;
  }
  
  #device-bar-1 {
    text-align: right;
    padding: 6px;
    background-color: #000;
    overflow: hidden;
  }
  
  #device-bar-1 button {
    width: 15px;
    height: 15px;
    float: left;
    margin: 6px;
    border-radius: 50%;
    cursor: pointer;
  }
  
  #device-bar-1 button:first-child {
    background-color: #f35d5b;
  }
  
  #device-bar-1 button:nth-child(2) {
    background-color: #f6bd3a;
  }
  
  #device-bar-1 button:last-child {
    background-color: #44cc45;
  }
  
  /* Header */
  header {
    /*padding: 15px 20px;*/
    /*background-color: #4267b2;*/
  }
  
  #logo {
    width: 30px;
  }
  
  #logo a {
    display: block;
  }
  
  #logo a i {
    font-size: 34px;
    color: #fff;
  }
  
  #search-form form {
    position: relative;
    width: 280px;
    font-size: 16px;
    padding: 8px 15px;
    padding-right: 37px;
    background-color: #3b5ca0;
    border-radius: 20px;
    margin-left: 15px;
  }
  
  #search-form form input {
    width: 100%;
    color: #fff;
    border: 0;
    background-color: transparent;
  }
  
  #search-form form button {
    position: absolute;
    top: 6px;
    right: 6px;
    color: #f1f1f1;
    height: 22px;
    line-height: 1;
    cursor: pointer;
  }
  
  #search-form form button i {
    font-size: 22px;
  }
  
  #f-name-l {
    width: 1px;
    color: #fff;
    font-weight: bold;
    white-space: pre;
    padding-right: 20px;
  }
  
  #f-name-l span {
    padding-right: 28px;
    border-right: 1px solid #35518b;
  }
  
  #i-links {
    width: 1px;
  }
  
  #m-td {
    padding-right: 20px;
  }
  
  #m-td span {
    position: relative;
    cursor: pointer;
  }
  
  #m-td span.m-active:before {
    content: "5";
    position: absolute;
    top: -8px;
    right: 0px;
    color: #fff;
    font-size: 12px;
    padding: 4px 4px 3px 4px;
    background-color: #ff1e0e;
    border-radius: 3px;
    line-height: 1;
  }
  
  #i-links i {
    color: #fff;
    font-size: 24px;
    padding: 0px 8px;
    vertical-align: middle;
  }
  
  #p-link {
    display: block;
    width: 34px;
    height: 34px;
    background-color: #f1f1f1;
    border-radius: 50%;
    overflow: hidden;
  }
  
  #p-link img {
    width: 100%;
  }
  
  /* Header finished */
  
  /* Profile image header */
  #profile-upper {
    position: relative;
  }
  
  #profile-d {
    position: absolute;
    left: 59px;
    bottom: 0px;
    right: 0px;
    height: 180px;
    z-index: 2;
  }
  
  #profile-banner-image {
    height: 360px;
    overflow: hidden;
    z-index: 1;
  }
  
  #profile-banner-image img {
    width: 100%;
    margin-top: -20%;
  }
  
  #profile-pic {
    width: 180px;
    height: 180px;
    border-radius: 3px;
    margin-top: 28px;
    overflow: hidden;
    box-shadow: 0 0 0 5px #fff;
  }
  
  #profile-pic img {
    width: 100%;
  }
  
  #u-name {
    position: absolute;
    top: 120px;
    left: 208px;
    color: #fff;
    font-size: 36px;
    font-weight: bold;
  }
  
  #m-btns {
    position: absolute;
    right: 56px;
    bottom: 20px;
    width: 211px;
  }
  
  #m-btns .td {
    padding: 0 8px;
  }
  
  .m-btn {
    cursor: pointer;
    color: #0e0e0e;
    font-size: 14px;
    white-space: pre;
    padding: 5px 8px 6px 8px;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 2px;
  }
  
  .m-btn i {
    font-size: 16px;
    margin-right: 1px;
    vertical-align: middle;
  }
  
  .m-btn span {
    position: relative;
    top: 1px;
  }
  
  #edit-profile {
    position: absolute;
    right: 20px;
    bottom: 21px;
    line-height: 1;
    cursor: pointer;
  }
  
  #edit-profile i {
    display: block;
    color: rgba(255, 255, 255, 0.7);
  }
  
  #black-grd {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 300px;
    background: linear-gradient(rgba(0, 0, 0, 0) 71%, rgba(0, 0, 0, 0.53));
    z-index: 1;
  }
  /* Profile image header finished */
  
  /* Content area */
  #main-content {
    padding: 55px 0px 0px 55px;
  }
  
  #l-col,
  #m-col,
  #r-col {
    vertical-align: top;
  }
  
  #l-col {
    width: 340px;
    padding-top: 6px;
  }
  
  .l-cnt {
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 3px 3px #ddd;
  }
  
  .l-mrg {
    margin-top: 28px;
  }
  .l-i {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 2px;
    background-size: auto;
    background-repeat: no-repeat;
    vertical-align: middle;
  }
  
  #l-i-i {
    background-image: url("https://imagizer.imageshack.com/img922/7749/C8tmwX.png");
    background-position: 0 -87px;
  }
  
  #l-i-p {
    background-image: url("https://imagizer.imageshack.com/img923/7847/sRapnM.png");
    background-position: 0 0;
  }
  
  #l-i-k {
    background-image: url("https://imagizer.imageshack.com/img922/5617/QpPVKn.png");
  }
  
  .cnt-label {
    position: relative;
    padding-right: 24px;
    margin-bottom: 15px;
  }
  
  .cnt-label span {
    position: relative;
    top: 2px;
    color: #707070;
    font-size: 18px;
  }
  
  .lb-action {
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
  }
  
  .lb-action i {
    display: block;
    color: #ccc;
    font-size: 18px;
  }
  
  #b-i i {
    font-size: 24px;
  }
  
  #i-box {
    color: #797979;
    font-size: 14px;
    line-height: 1.3;
  }
  
  #intro-line {
    margin-top: 17px;
  }
  
  #u-occ {
    margin: 10px 0px;
  }
  
  #u-occ a {
    color: #2196f3;
  }
  
  #u-loc i {
    color: #2196f3;
    font-size: 16px;
    margin-left: -3px;
    margin-right: 2px;
    margin-top: -1px;
    vertical-align: middle;
  }
  
  #u-loc a {
    position: relative;
    top: 1px;
    color: #2196f3;
  }
  
  #photos {
    padding: 2px;
    margin: 15px -20px -20px -20px;
  }
  
  #photos .td {
    width: 33.333%;
    height: 112px;
    border: 2px solid #fff;
    box-sizing: border-box;
    background-color: #f1f1f1;
    background-position: 50% 25%;
    background-size: cover;
  }
  
  #photos .tb .tr:nth-child(1) .td:nth-child(1) {
    background-image: url("../img/t1.jpg");
  }
  
  #photos .tb .tr:nth-child(1) .td:nth-child(2) {
    background-image: url("../img/t2.jpg");
  }
  
  #photos .tb .tr:nth-child(1) .td:nth-child(3) {
    background-image: url("../img/t3.jpg");
  }
  
  #photos .tb .tr:nth-child(2) .td:nth-child(1) {
    background-image: url("../img/t4.jpg");
  }
  
  #photos .tb .tr:nth-child(2) .td:nth-child(2) {
    background-image: url("../img/t5.jpg");
  }
  
  #photos .tb .tr:nth-child(2) .td:nth-child(3) {
    background-image: url("../img/t1.jpg");
  }
  
  #photos .tb .tr:nth-child(3) .td:nth-child(1) {
    background-image: url("../img/t6.jpg");
  }
  
  #photos .tb .tr:nth-child(3) .td:nth-child(2) {
    background-image: url("../img/t4.jpg");
  }
  
  #photos .tb .tr:nth-child(3) .td:nth-child(3) {
    background-image: url("../img/t3.jpg");
  }
  
  #k-nm {
    color: #b8b8b8;
    font-size: 15px;
    font-style: normal;
    margin-left: 8px;
    cursor: pointer;
  }
  
  .q-ad-c {
    padding: 2px;
  }
  
  .q-ad {
    display: block;
    padding: 8px;
    border: 1px solid #eeeeee;
    background-color: #fafafa;
    border-radius: 4px;
  }
  
  .q-ad img {
    display: inline;
    width: 24px;
    height: 24px;
    margin-right: 5px;
    vertical-align: middle;
  }
  
  .q-ad span {
    position: relative;
    top: 1px;
    color: #242424;
    font-size: 14px;
    text-align: center;
  }
  
  #add_q {
    color: #858585;
    text-align: center;
    margin-top: 10px;
    background-color: #fff;
    border-color: #f1f1f1;
  }
  
  #add_q i {
    font-size: 17px;
    margin-right: -3px;
    vertical-align: middle;
  }
  
  #add_q span {
    color: #858585;
    font-size: 12.4px;
    position: relative;
    top: -1px;
  }
  
  #t-box {
    font-size: 14px;
    color: #686868;
    padding-top: 24px;
    line-height: 18px;
  }
  
  #t-box a {
    margin-right: 5px;
  }
  
  #t-box a,
  #t-more {
    color: #999;
  }
  
  #t-more {
    cursor: pointer;
  }
  
  #t-more i {
    font-size: 15px;
    vertical-align: middle;
  }
  
  #cpy-nt {
    margin-top: 4px;
  }
  
  #m-col {
    padding: 0px 55px;
  }
  
  .m-mrg {
    margin-bottom: 28px;
  }
  
  #p-tabs {
    position: relative;
    font-size: 13px;
    color: #919191;
    text-align: center;
    padding: 13px 20px;
    margin-top: -64px;
    background-color: #fff;
    box-shadow: 0px 3px 3px #ddd;
    z-index: 3;
  }
  
  #p-tabs-m .td {
    width: 16.6666667%;
    cursor: pointer;
  }
  
  #p-tabs-m .td.active {
    color: #ee6000;
  }
  
  #p-tabs-m span {
    position: relative;
  }
  
  #p-tabs-m .td.active span:after {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -13px;
    height: 4px;
    background-color: #ee6000;
  }
  
  #p-tabs-m .td i {
    display: block;
    font-size: 24px;
    margin-bottom: 5px;
  }
  
  #p-tab-m {
    width: 1px;
    color: #ccc;
    cursor: pointer;
  }
  
  #p-tab-m i {
    margin-right: -4px;
  }
  
  #composer {
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 3px 3px #ddd;
  }
  
  #c-tabs-cvr {
    padding-bottom: 12px;
    border-bottom: 1px solid #ececec;
  }
  
  #c-tabs {
    width: auto;
    color: #919191;
  }
  
  #c-tabs .td {
    position: relative;
    width: 1px;
    padding: 0px 15px;
    white-space: pre;
    cursor: pointer;
  }
  
  #c-tabs .td:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0px;
    width: 1px;
    height: 12px;
    margin-top: -6px;
    background-color: #eaeaea;
  }
  
  #c-tabs .td:first-child {
    padding-left: 0px;
  }
  
  #c-tabs .td:last-child {
    padding-right: 0;
  }
  
  #c-tabs .td:last-child:after {
    display: none;
  }
  
  #c-tabs .td span {
    position: relative;
  }
  
  #c-tabs .td.active {
    color: #373737;
  }
  
  #c-tabs .td.active span:after {
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: -20px;
    width: 10px;
    height: 10px;
    border: 1px solid transparent;
    border-color: transparent #ececec #ececec transparent;
    margin: 0 auto;
    background-color: #fff;
    transform: rotateZ(45deg);
  }
  
  #c-tabs .td i {
    font-size: 21px;
    margin-right: 4px;
    vertical-align: middle;
  }
  
  #c-tabs .td span {
    position: relative;
    top: 1px;
    font-size: 15px;
  }
  
  #c-c-main {
    position: relative;
    padding-top: 15px;
  }
  
  #p-c-i {
    width: 50px;
    border-radius: 50%;
    overflow: hidden;
  }
  
  #p-c-i img {
    display: block;
    width: 100%;
  }
  
  #c-inp {
    padding-left: 20px;
  }
  
  #c-inp input {
    width: 100%;
    font-size: 20px;
    border: 0;
    padding: 0;
    margin: 0;
  }
  
  #c-c-main input::placeholder {
    color: #666;
  }
  
  #insert_emoji {
    position: absolute;
    right: -2px;
    bottom: -10px;
    cursor: pointer;
  }
  
  #insert_emoji i {
    display: block;
    color: #ccced6;
    font-size: 21px;
  }
  
  .post {
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 3px 3px #ddd;
  }
  
  .p-p-pic {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
  }
  
  .p-p-pic img {
    width: 100%;
    display: block;
    border: 0;
  }
  
  .p-r-hdr {
    vertical-align: top;
    padding-left: 20px;
  }
  
  .p-u-info {
    color: #5a5959;
    font-size: 15px;
    margin-bottom: 7px;
  }
  
  .p-u-info a {
    color: #4267b2;
  }
  
  .p-dt {
    color: #a8a8a8;
    font-size: 13px;
  }
  
  .p-dt i {
    font-size: 14px;
    margin-right: 2px;
  }
  
  .p-dt span {
    position: relative;
    top: -2px;
  }
  
  .p-opt {
    position: relative;
    right: -3px;
    width: 1px;
    color: #ccc;
    cursor: pointer;
    vertical-align: top;
  }
  
  .p-cnt-v {
    display: block;
    margin: 20px -20px;
    cursor: pointer;
  }
  
  .p-acts {
    overflow: hidden;
  }
  
  .p-act {
    width: 24px;
    height: 24px;
    color: #a3a6aa;
    cursor: pointer;
  }
  
  .p-act span {
    position: relative;
    top: 1px;
    width: 20px;
    font-size: 15px;
    color: #a3a6aa;
  }
  
  .like {
    margin-right: 36px;
  }
  
  .like,
  .comment {
    width: 50px;
    float: left;
  }
  
  .p-act i {
    vertical-align: middle;
  }
  
  .like i,
  .comment i {
    margin-right: 6px;
  }
  
  .share {
    float: right;
    transform: rotateY(180deg);
    margin-right: -1px;
  }
  
  #loading {
    text-align: center;
    padding: 40px 0px;
  }
  
  #loading i {
    color: #4267b2;
    font-size: 32px;
    display: block;
  }
  /* Content area finished */
  
  /* Chat bar */
  #r-col {
    position: relative;
    width: 150px;
  }
  
  #chat-bar {
    position: absolute;
    top: -55px;
    right: 55px;
    bottom: 0px;
    left: 0px;
  }
  
  #chat-lb {
    color: #3a5795;
    font-size: 16px;
    text-align: center;
    margin: 23px 0px;
  }
  
  #chat-lb i {
    font-size: 18px;
    margin-right: 4px;
    vertical-align: middle;
  }
  
  #chat-lb span {
    position: relative;
    top: 2px;
  }
  
  .on-ct {
    position: relative;
    width: 50px;
    height: 50px;
    margin: 28px auto 0 auto;
    border-radius: 50%;
  }
  
  #cts .on-ct:first-child {
    margin-top: 0px;
  }
  
  .on-ct img {
    border-radius: 50%;
  }
  
  .on-ct.active:after {
    content: "";
    position: absolute;
    top: 3px;
    right: 2px;
    width: 10px;
    height: 10px;
    background-color: #2ecd18;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 3px #e9ebee;
    z-index: 1;
  }
  
  #ct-sett {
    margin-top: 55px;
  }
  
  #ct-sett i {
    color: #3a5795;
    padding: 13px;
    background-color: #d8e4ff;
    border-radius: 50%;
    cursor: pointer;
  }
  /* Chat bar finished */
  
  /* Footer */
  #device-bar-2 {
    padding: 9px 0px 13px 0px;
    background-color: #000;
  }
  
  #device-bar-2 i {
    display: block;
    width: 40px;
    color: #fff;
    font-size: 40px;
    text-align: center;
    margin: 0 auto;
  }
  #p-tabs {
    position: relative;
    font-size: 13px;
    color: #919191;
    text-align: center;
    padding: 13px 20px;
    margin-top: 5px;
    background-color: #fff;
    box-shadow: 0px 3px 3px #ddd;
    z-index: 3;
}
.m-mrg {
  margin-bottom: 10px;
}
#p-tabs-m .td {
  width: 20.666667%;
  cursor: pointer;
}
#p-tabs-m .td.active span:after
{
  display: none;
}
.p-p-pic img {
  width: 100%;
  display: block;
  border: 0;
  border-radius: 71%;
  height: 57px;
}
#p-c-i img {
  display: block;
  width: 100%;
  height: 57px;
}
#main-content {
  padding: 55px 0px 34px 55px;
}
.post {
  padding: 20px;
  background-color: #fff;
  box-shadow: 0px 3px 3px #ddd;
  margin-bottom: 0px;
}

.frame__container {
  display: flex;
  flex-direction: column;
  margin: auto;
  width: 502px;
  border: 1px solid #ced0d4;
  border-radius: 5px;
  background-color: #fff;
  box-sizing: border-box;
}
.tab button.active {
  background-color: #aaaaaa2e;
}
.frame__column {
  display: flex;
  flex-direction: column;
}
.frame__headline {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 12px 12px 0;
  margin-bottom: 11px;
}
.headline__image {
  height: 40px;
  width: 40px;
  margin-right: 8px;
}
.headline__subtitle {
  color: #90949c;
  font-size: 12px;
  letter-spacing: -0.24px;
  line-height: 16.08px;
  margin: 0;
}
.headline__title {
  color: #365899;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: -0.24px;
  line-height: 19.32px;
  word-wrap: break-word;
  margin: 0 0 2px;
}
.headline__world {
  height: 12px;
  width: 12px;
}
.frame__content {
  margin: 7px 12px;
}
.frame__text {
  margin: 0;
}
.frame__text--large {
  margin: 0;
  font-size: 24px;
  line-height: 28px;
}
.frame__text--small {
  margin: 0;
  font-size: 14px;
  line-height: 19.32px;
}
.frame__footer {
  display: flex;
  border-top: 1px solid #e1e2e3;
  padding: 4px 12px;
}
.text__social {
  color: #7f7f7f;
  font-size: 12px;
  font-weight: bold;
  line-height: 14px;
  margin: 0;
}
.footer__likes, .footer__comments, .footer__share, .footer__post-as {
  display: flex;
  padding: 4px 0 4px;
  margin-right: 20px;
}
.footer__image {
  height: 14px;
  margin: 0 6px -3px 0;
}
.footer__image--not-first {
  margin-left: 9px;
}
.footer__post-as-image {
  height: 16px;
}
.footer__post-as {
  margin-right: 0;
  margin-left: auto;
}
.frame__container {
  display: flex;
  flex-direction: column;
  margin: unset;
  width: unset;
  border: 1px solid #ced0d4;
  border-radius: 5px;
  background-color: #fff;
  box-sizing: border-box;
}
.headline__image {
  height: 58px;
  width: 58px;
  margin-right: 8px;
  border-radius: 82%;
}
.headline__world {
  height: 12px;
  width: 12px;
  display: inline-block;
}
.frame__image
{
  height: 350px;
}
.frame__container {
  display: flex;
  flex-direction: column;
  margin: unset;
  width: unset;
  border: 1px solid #ced0d4;
  border-radius: 5px;
  background-color: #fff;
  box-sizing: border-box;
  margin-bottom: 20px;
}
#profile-pic {
  width: 159px;
  height: 152px;
  border-radius: 122px;
  margin-top: 73px;
  overflow: hidden;
  box-shadow: 0 0 0 5px #fff;
  background: white;
  padding-top: 36px;
}

.tab {
  overflow: hidden;
  border: 1px solid #aaa;
  background-color: #f1f1f1;
}
.tab button {
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 15px;
  font-size: 16px;
}
.tab button:hover {
  background-color: #bbb;
}
.tab button.active {
  background-color: #aaa;
}
.tabcontent {
    display: none;
    padding: 5px 15px 5px 15px;
    border: 1px solid #aaa;
    border-top: none;
}
@media(max-width:767px)
{
  #profile-banner-image img {
    width: 100%;
    margin-top: 0%;
}
#black-grd {
  position: absolute;
  left: 0px;
  bottom: 110px;
  right: 0px;
  height: 217px;
  background: linear-gradient(rgba(0, 0, 0, 0) 71%, rgba(0, 0, 0, 0.53));
  z-index: 1;
}
#main-content {
  padding: 19px 13px 52px 13px;
}
#profile-d {
  position: absolute;
  left: 21px;
  bottom: 66px;
  right: -50px;
  height: 180px;
  z-index: 2;
}

#u-name {
  position: absolute;
  top: 90px;
  left: 164px;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
}

}
main {
  margin: 0 auto;
  background-color: #fff;
  overflow: hidden;
}
#profile-pic img {
  width: 100%;
  height: 126px;
}
#profile-pic {
  width: 148px;
  height: 148px;
  border-radius: 122px;
  margin-top: 73px;
  overflow: hidden;
  box-shadow: 0 0 0 5px #fff;
  background: white;
  padding-top: 0px;
}
#profile-pic img {
  width: 100%;
  height: 150px;
}
#u-name {
  position: absolute;
  top: 120px;
  left: 175px;
  color: #fff;
  font-size: 33px;
  font-weight: bold;
}
.tab button {
  float: unset;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 12px;
  font-size: 16px;
}
#main-content {
  padding: 0px 
}
.tab {
  overflow: hidden;
  border: 1px solid #aaaaaa38;
  background-color: #ffffff;
  text-align: center;
  border-bottom: 5px solid #e9e9e9;
  padding-bottom: 0px;
}
.tab button {
  float: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  border-right: 1px solid #dddddda3;
  padding: 9px 25px;
  font-size: 16px;
  color: #767474;
  /* font-weight: 600; */
}
.tab button {
  font-family: 'hanimation';
  float: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  border-right: 1px solid #dddddda3;
  padding: 9px 25px;
  font-size: 16px;
  color: #4a4848;
  /* font-weight: 600; */
}
.tab button.active {
  background-color: #aaaaaa2e;
}
.tab button {
  font-family: 'hanimation';
  float: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  border-right: 2px solid #dddddda3;
  padding: 13px 31px;
  font-size: 17px;
  color: #4a4848;
  /* font-weight: 600; */
}
#main_canvas {
  background: white;
  width: 60%;
  height: 850px;
  border-radius: 5px;
  box-shadow: 0px 0px 20px #d6d6d6;
  overflow: hidden;
  transition: all ease .5s;
}
#top_header { 
  padding: 5px;
  width: 98%;
  height: 50px;
  text-align: left;
  font-family: 'hanimation';
}
#header_image {
  background: url(https://scontent.fdac92-1.fna.fbcdn.net/v/t1.0-9/109384863_1158077334565128_7211399387071947791_o.jpg?_nc_cat=108&_nc_sid=09cbfe&_nc_ohc=SJl3k_0NylYAX-AwYft&_nc_ht=scontent.fdac92-1.fna&oh=5081484286f81d82cc4eff94db23c8a2&oe=5F8A616E);
  background-size: cover; 
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.name {
  text-decoration: none;
  font-weight: bold;
  color: #365899;
  font-size: 17px;
}
.name_2 {
  color: #616770;
  text-decoration: none;
  font-family: 'hanimation';
  font-weight: bold;
  font-size: 14px;
}
.name_3 {
  text-decoration: none;
  font-weight: bold;
  color: #365899;
  font-size: 13px;
  font-family: 'hanimation';
} 

#menu {
  background: url(https://cdn1.iconfinder.com/data/icons/web-and-user-interface-21/512/32-512.png);
  background-size: cover; 
  width: 20px;
  height: 20px;
  margin-right: 5px;
  float: right;
  transform: translate(0px, -35px);
  cursor: pointer;
}
#text_area {
  background: transparent;
  transform: translate(0 ,-10px);
}
#text_box { 
  text-align: left;
  width: 95%;
  height: 50px;
  resize: none;
  color: black;
  font-size: 15px;
  overflow: hidden;
  font-family: 'hanimation';
  border: none;
  margin: 2px;
}
#images { 
  /*height: 500px;*/
  text-align: left;
  cursor: pointer;
}
#images > div:nth-child(1) {
  background: url(https://ar.nzarty.com/wp-content/uploads/2020/10/1603968340810-1140x570.jpg);
  background-size: cover;
+
  transition: all ease .5s;
}
#images > div:nth-child(2) {
  background: url(https://ar.nzarty.com/wp-content/uploads/2022/03/IMG_20220307_161512.jpg);
  height: 180px;
  width: 49%;
  border-top: 2px solid white;
  border-left: 2px solid white;
  transition: all ease .5s;
}
#images > div:nth-child(3) {
  background: url(https://ar.nzarty.com/wp-content/uploads/2020/11/FB_IMG_1606165834222-1024x570.jpg);
  background-size: cover;
  height: 180px;
  width: 50%;
  float: right;
  border-top: 2px solid white;
  transition: all ease .5s;
  /*border-left: 2px solid white;*/
}
#images > div:nth-child(2), #images > div:nth-child(3) {
  display: inline-block;
}
#likes {
  margin-top: 10px;
  height: 20px;
  text-align: left;
}
#likes > div:nth-child(1) {
  background: url(https://upload.wikimedia.org/wikipedia/commons/thumb/2/23/Facebook_Like_button.svg/2000px-Facebook_Like_button.svg.png);
  background-size: contain;
  width: 20px;
  height: 20px;
  margin-left: 10px;
}
#likes > div:nth-child(2)  { 
  transform: translate(0,-5px);
} 
#likes > div:nth-child(3)  { 
  transform: translate(0, 3px);
  float: right;
  margin-right: 8px;
  font-family: 'hanimation';
} 
#likes > div:nth-child(1), #likes > div:nth-child(2), #likes > div:nth-child(3) {
  display: inline-block;
}
#btns { 
  text-align: center;
  border-top: 2px solid #e5e5e5;
  border-bottom: 2px solid #e5e5e5;
}
#btns > div {
  display: inline-block;
  width: 30%;
  height: 35px;
  border-radius:5px; 
  margin-left: 10px;
  transition: all ease .5s;
  cursor: pointer;
  font-size:  18px;
  font-family: 'hanimation';
  color: #616770;
  vertical-align: middle;
  line-height: 35px;
}
#btns > div:hover {
  background: #f2f2f3;
}
#comment {
  height: 50px;
  padding: 10px;
  text-align: left;
}
#comment > div:nth-child(1) {
  background: url(https://pbs.twimg.com/profile_images/814015666365689857/V8I3LJax_400x400.jpg);
  background-size: cover;
  border-radius: 50%;
  height: 35px;
  width: 35px;
}
#comment > div:nth-child(2) {
  margin-left: 10px;
  transform: translate(0, -11px);
  background: #eff1f3;
  padding: 9px;
  border-radius: 18px;
  font-family: 'hanimation';
  font-size: 13px;
}
#comment > div:nth-child(1), #comment > div:nth-child(2) {
  display: inline-block;
}
#comment_box > div:nth-child(1), #comment_box > div:nth-child(2) {
  display: inline-block;
}
#comment > div:nth-child(3) { 
  height: auto;
  transform: translate(0, -10px);
  font-size: 14px;
  color: #365899;
}
#comment > div:nth-child(3) > span {
  margin-left: 10px;
}
#comment > div:nth-child(3) > span:nth-child(1) {
  margin-left: 60px;
}
#comment_box {
  text-align: left;
  padding: 10px;
}
#comment_box > div:nth-child(1) {
  background: url(https://scontent.fdac15-1.fna.fbcdn.net/v/t1.0-1/p160x160/36487623_622734241432776_6695538287123103744_n.jpg?_nc_cat=101&oh=b9f28416860dbf8d50a3e48583709516&oe=5C2B0FE9);
  background-size: cover;
  border-radius: 50%;
  height: 35px;
  width: 35px;
}
#comment_box > div:nth-child(2) {
  background: url(https://lh3.googleusercontent.com/-1X7lHSX37ow/W7H6jaU_AhI/AAAAAAAABMk/J2pe23DYi1YQ7ejcZAAwrxRHACSgOOG2QCLcBGAs/h32/comment_box.png);
  background-size: cover;
  background-position: center;
  height: 20px;
  width: 91%;
  padding-top: 15px;
  border-radius: 18px;
}


@media screen and (max-width: 800px) {
#images { 
  height: 440px;
}
#images > div:nth-child(1) {
  height: 280px; 
}
#images > div:nth-child(2) {
  height: 150px;
  border-top: 2px solid white;
  border-left: 2px solid white;
}
#images > div:nth-child(3) {
  height: 150px;
}
#comment_box > div:nth-child(2) {
  height: 20px;
  width: 89%;
}
#main_canvas {
  height: 800px;
  width: 70%;
}
}

@media screen and (max-width: 600px) {
#images { 
  height: 310px;
}
#images > div:nth-child(1) {
  height: 200px; 
}
#images > div:nth-child(2) {
  height: 100px;
  border-top: 2px solid white;
  border-left: 2px solid white;
}
#images > div:nth-child(3) {
  height: 100px;
}
#comment_box > div:nth-child(2) {
  height: 20px;
  width: 89%;
}
#main_canvas {
  height: 650px;
  width: 70%;
}
.name {
  font-size: 14px;
}
.name_2 {
  font-size: 12px;
}
.name_3 {
  font-size: 11px;
} 
#btns > div {
  font-size: 12px;
}
#comment > div:nth-child(1) {
  width: 30px;
  height: 30px;
}
#comment > div:nth-child(2) {
  font-size: 12px;
}
#comment > div:nth-child(3) { 
  font-size: 11px;
}
#comment_box > div:nth-child(1) {
  height: 30px;
  width: 30px;
}
#comment_box > div:nth-child(2) {
  height: 15px;
  width: 87%;
}

}
.tabcontent {
  display: none;
  padding: 8px 15px 5px 15px;
  border: 0px solid #aaa;
  border-top: none;
  background: #dddddd29;
  padding-top: 26px;
}
@media (min-width: 1200px)
{
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 780px;
}
}
#main_canvas {
  background: white;
  width: unset;
  height: unset;
}


#top_header {
  padding: 1px;
  width: 98%;
  height: 50px;
  text-align: left;
  font-family: 'hanimation';
  padding-top: 26px;
}


#main_canvas {
  background: white;
  width: unset;
  height: unset;
  margin-bottom: 35px;
}
iframe {
	width: 100%;
	float: left;
	margin-right: 1%;
	margin-left: 10px;
}
.tab button.active {
    background-color: #aaaaaa2e;
}
.tab button:hover {
  background-color: #aaaaaa2e;
}


#demo {
  height:100%;
  position:relative;
  overflow:hidden;
}


.green{
  background-color:#6fb936;
}
        .thumb{
            margin-bottom: 30px;
        }
        
        .page-top{
            margin-top:85px;
        }

   
img.zoom {
    width: 100%;
    height: 200px;
    border-radius:5px;
    object-fit:cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
        
 
.transition {
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
    .modal-header {
   
     border-bottom: none;
}
    .modal-title {
        color:#000;
    }
    .modal-footer{
      display:none;  
    }

    .btn:focus, .btn:active, button:focus, button:active {
      outline: none !important;
      box-shadow: none !important;
    }
    
    #image-gallery .modal-footer{
      display: block;
    }
    
    .thumb{
      margin-top: 15px;
      margin-bottom: 15px;
    }
    @media (min-width: 1200px)
    {
      .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 900px;
    }

    }
    .img-thumbnail {
      padding: 0.25rem;
      background-color: #fff;
      border: 1px solid var(--mdb-border-color);
      border-radius: 0.25rem;
      box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
      height: 242px;
  }

  .offers {
    padding-top: 80px;
  }
  
  .offers .product_image img {
    height: 250px !important;
    width: 100%;
    object-fit: unset;
  }
  
  .offers .pro-name {
    padding: 5px 10px;
    height: 60px;
    overflow: hidden;
  }
  
  .description-page {
    margin: 40px 0;
  }
  
  .btn.rotate-anti-clock-wise {
    position: absolute;
    top: 380px;
    right: 50%;
    background: #329daa;
    color: #fff;
  }
  
  .btn.rotate-with-clock-wise {
    position: absolute;
    top: 380px;
    right: 35%;
    background: #329daa;
    color: #fff;
  }
  
  .btn.rotate-with-clock-wise i {
    transform: rotateY(180deg);
  }
  
  @media (max-width: 576px) {
    .not-available{
      font-size: 8px!important;
      height: 31px;
      line-height: 21px;
    }
  }
  @media only screen and (max-width: 480px) {
    .product_image img {
      height: 110px !important;
    }
    .product_price {
      margin-top: 5px;
    }
  
    .product_color input {
      width: 17px;
      height: 15px;
      margin-right: 2px;
    }
  
    .product_marks {
      top: 5px;
      left: 5px;
    }
  
    .try-on {
      font-size: 14px;
      padding: 5px;
      border-radius: 0;
    }
    .product_cart_button-small {
      font-size: 14px;
      padding: 5px;
    }
  
    .product_mark {
      width: 30px;
      height: 30px;
      line-height: 31px;
      font-size: 10px;
    }
  
    .arrival {
      padding: 0 5px;
    }
  }
  .offers .pro-name {
    padding: 5px 10px;
    height: 60px;
    overflow: hidden;
}
.product_new {
  display: none;
  background: #329daa;
  visibility: hidden;
  opacity: 0;
}
.product_mark {
  display: inline-block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  color: #FFFFFF;
  text-align: center;
  line-height: 36px;
  font-size: 12px;
}


.offers .pro-name {
    padding: 5px 10px;
    height: 32px;
    overflow: hidden;
    color: #ddd;
}.product_item.is_new .product_new, .product_item.discount .product_discount {
  display: inline-block;
  visibility: visible;
  opacity: 1;
}
.product_new {
  display: none;
  background: #329daa;
  visibility: hidden;
  opacity: 0;
}
.product_mark {
  display: inline-block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  color: #FFFFFF;
  text-align: center;
  line-height: 36px;
  font-size: 12px;
}
  .pro-name a{
    color: #727171;
    font-size: 25px;
}
.product_marks {
  position: absolute;
  top: 33px;
  left: 30px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.offers{
  direction: rtl;
  text-align: right;
}


.shop
{
  background-color: inherit;
}


element.style {
}
.pro-name a {
    color: #727171;
    font-size: 23px;
}
.tab button {
  font-family: 'hanimation';
    float: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    border-right: 2px solid #dddddda3;
    padding: 13px 31px;
    font-size: 17px;
    margin-right: -7px;
    color: #4a4848;
    /* font-weight: 600; */
}
.shop {
  background: #fafafa !important;
  padding-top: 0px;
  padding-bottom: 50px;
}

.about
{
  
  box-shadow: 0px 0px 20px #d6d6d6;
  padding: 25px;
  background: #fff;
}
.contact-ul
{
  padding: 20px 30px;
  list-style-type: none;
}
.contact-ul li 
{
  margin-bottom: 20px;
  list-style-type: none;
}

.contact-ul img {
  width: 18px;
  display: inline-block;
  margin: 0px 3px;
}
.contact-ul {
  padding: 20px 20px;
  list-style-type: none;
}



.contact-ul li {
  margin-bottom: 20px;
  padding-bottom: 13px;
  list-style-type: none;
  border-bottom: 1px dashed #e3e3e3;
}
#menu
{
  display: none;
}
#text_area {
  background: transparent;
  transform: translate(0 ,-10px);
  margin-top: 45px;
}
.about-sec
{
  

  margin: 18px 7px;
}






















































/* products */
/*********************************
5. Shop
*********************************/
/*********************************
5. Shop
*********************************/

.shop {
	background: #FFFFFF;
	padding-top: 80px;
	padding-bottom: 139px;
}

.shop_content {
	width: 100%;
}

.shop_bar {
    z-index: 1;
    margin-bottom: 20px;
}



.shop_product_count span {
	color: #329daa;
	margin-right: 6px;
}

.shop_sorting {
	margin-top: 15px;
}

.shop_sorting span {
	display: inline-block;
	font-weight: 500;
}

.shop_sorting>ul {
	display: inline-block;
	position: relative;
	margin-left: 6px;
}

.shop_sorting ul li {
	color: rgba(0, 0, 0, 0.5);
	cursor: pointer;
}

.shop_sorting ul li:hover {
	color: rgba(0, 0, 0, 0.8);
}

.shop_sorting ul li i {
	display: inline-block;
	font-size: 10px;
	color: rgba(0, 0, 0, 0.5);
	margin-left: 4px;
	vertical-align: middle;
	-webkit-transform: translateY(-1px);
	-moz-transform: translateY(-1px);
	-ms-transform: translateY(-1px);
	-o-transform: translateY(-1px);
	transform: translateY(-1px);
}

.shop_sorting ul li ul {
	display: block;
	position: absolute;
	top: calc(100% + 15px);
	left: 0;
	text-align: left;
	background: #f7f6f4;
	width: auto;
	padding-top: 0;
	visibility: hidden;
	opacity: 0;
	box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.1);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.shop_sorting ul li:hover ul {
	top: 100%;
	visibility: visible;
	opacity: 1;
}

.shop_sorting ul li ul li {
	padding: 6px 8px;
	line-height: inherit !important;
	border: 0;
  font-family: 'hanimation';
	font-size: 14px;
	color: #329daa;
	border-bottom: 1px solid #ddd !important;
}

.shop_sorting ul li ul a:last-child li {
	border-bottom: none !important;
}

.home_content {
	width: 100%;
	height: 100%;
	/*background: url(../images/bggg.png);*/
}

.home h2 {
	color: #fff;
}

.home h2 {
	color: #2e2e2e;
}


.shop .product_image img {
	display: block;
	position: relative;
	width: 85%;
	height: auto;
	margin: auto;
	object-fit: contain;
}

.product_image {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.shop .border_active.active {
	display: none;
}



.shop .product_name {
	margin-top: 4px;
	overflow: hidden;
	margin-bottom: 30px;
}

.shop .product_item {
	position: relative;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	background: #FFFFFF;
	cursor: pointer;
	padding-top: 0px;
	z-index: 0;
}

.shop {
	background: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 50px;
}


.shop .product_image img {
	display: block;
	position: relative;
	width: 85%;
	height: auto;
	margin: auto;
	object-fit: contain;
}

.product_image {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.shop .border_active.active {
	display: none;
}



.shop .product_name {
	margin-top: 4px;
	overflow: hidden;
	margin-bottom: 30px;
}

.shop .product_item {
	position: relative;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	background: #FFFFFF;
	cursor: pointer;
	padding-top: 0px;
	z-index: 0;
}

.shop {
	background: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 50px;
}

.breadcrumbs {
	background: none repeat scroll 0 0 #f5f5f5;
	font-size: 11px;
	padding: 10px 0px;
	direction: rtl;
	padding-left: 40px;
	padding-right: 40px;
}





.product-details .carousel {
	position: relative;
	border: 2px solid #f3f3f3;
	height: 550px;
	padding: 85px 135px;
}
.try-on {
  background: #329daa;
  border: none;
  font-size: 18px;
  font-weight: 400;
  color: #FFFFFF;
  cursor: pointer;
  margin-top: 10px;
  display: inline-block;
  width: calc(100% - 50px);
  padding: 8px;
  border-right: 2px solid #fff;
  transition: .3s;
  border-radius: 0;
}
.product_item  {
  background: #fff;
  padding: 15px;
}

.try-on {
  background: #329daa;
  border: none;
  font-size: 16px;
  font-weight: 600;
  color: #FFFFFF;
  cursor: pointer;
  margin-top: 10px;
  display: inline-block;
  width: unset;
  padding: 5px;
  border-right: 2px solid #fff;
  transition: .3s;
  border-radius: 0;
  text-transform: capitalize;
}
/* .product_item a {
  color: #329daa;
  font-weight: 600;
  height: 30px;
  overflow: hidden;
} */



@media (min-width: 1200px)
{
#four .container{
    max-width: 910px;
}
}
.product_item {
  background: #fff;
  padding: 15px;
  border: 1px solid #dddddd6b;
}
.product_name a{
  font-weight: 600;
  color: #329daa;
  text-decoration: none;
  height: 60px;
}
.product_name
{
  height: 55px;
  overflow: hidden;
}
.try-on {
  background: #329daa;
  border: none;
  font-size: 16px;
  font-weight: 600;
  color: #FFFFFF;
  cursor: pointer;
  margin-top: 10px;
  display: inline-block;
  width: unset;
  padding: 13px 32px;
  border-right: 2px solid #fff;
  transition: .3s;
  border-radius: 0;
  text-transform: capitalize;
}
.arrival
{
  margin-bottom: 20px;
}

.arabic{
  text-align: right !important;
  direction: rtl;
}

.english{
  text-align: left !important;
}


#text_box {
  text-align: left;
  width: 95%;
  height: 50px;
  resize: none;
  color: black;
  font-size: 15px;
  overflow: hidden;
  font-family: 'hanimation';
  border: none;
  margin: 2px;
  margin-left: 41px;
}

#images > div:nth-child(1) {
  background: url(https://ar.nzarty.com/wp-content/uploads/2020/10/1603968340810-1140x570.jpg);
  background-size: cover;
  height: unset;
  transition: all ease .5s;
}

.profile-p {
  max-width: 750px !important;
  margin: 0 auto !important;
  color: #6c757d !important;
  font-size: 1.2em !important;
}

a:hover {
  color: #365899 !important;
}
/*-------------------------------------------------------------------*/

@media(max-width:767px) {
  #u-name {
    position: absolute;
    top: 90px;
    left: 164px;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
  }
}


.tab button {

  float: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  border-right: 2px solid #dddddda3;
  padding: 13px 31px;
  font-size: 17px;
  margin-right: -7px;
  color: #4a4848;

  font-weight: bold;
  font-size: 14px;
  color: #555;
}
#u-name
{


  font-weight: bold;
  font-size: 18px;
  color: #555;
}

#u-name {

  font-weight: bold;
  font-size: 28px;
  /* color: #555; */
  text-transform: capitalize;
}
#top_header table
{

  font-weight: bold;
}
.name {
  font-size: 14px;

  font-weight:400;
  color: #555 !important;

}
.name_2
{
  font-size: 13px;
  color: #555 !important;

}


@media(max-width:767px)
{
  .logo-main img {
    padding: 6px;
    height: 52px;
    margin-left: 15px;
    }
}
@media only screen and (max-width: 575px)
{
  .logo-main img {
    margin-right: 10px;
    height: 52px;
    padding: 7px;
    margin-left: 9px;
    width: 111px;
  }
}
@media only screen and (max-width: 767px)
{
  .menu_trigger_container {
    left: 134px !important;
  }
  .logo-main img {
    margin-right: 10px;
    height: 52px;
    padding: 2px;
    margin-left: 0px;
    width: 109px;
    padding-top: 8px;
  }
  .cart_count {
    position: absolute;
    bottom: 20px;
    right: 6px;
    width: 15px;
    height: 15px;
    background: #329daa;
    border-radius: 50%;
    text-align: center;
  }
}

body {
  font-family: 'Rubik', sans-serif;
  font-size: 14px;
  font-weight: 400;
}
@media (max-width: 767px)
{
  #u-name {
    position: absolute;
    top: 95px;
    color: #fff;
    font-size: 19px;
    font-weight: 900;

  }
}


@media (max-width: 767px)
{
  #u-name {
    position: absolute;
    top: 95px;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    left: 154px;
  }
  .cart_count {

    right: 8px !important;

  }
  .tab button {

    padding: 13px 25px;

    color: #4a4848;
    font-weight: bold;
    font-size: 17px;
    color: #555;
  }
}


@media(max-width:767px)
{
  .home {
    height: 88px;
    padding-top: 30px;
  }
  .breadcrumbs
  {
    display: none;
  }
  #text_area img
  {
    object-fit: unset !important;
  }

}

/*jjkk*/

@media(max-width:767px)
{
  .logo-main img {
    margin-right: 1px;
    height: 55px;
    margin-left: 4px;
    width: 91px;
  }
  #text_area img {
    object-fit: unset !important;
    height: 210px !important;
    padding: 3px;
  }

  .standard_dropdown {
    padding-left: 0px !important;
  }
  .menu_trigger_container {
    left: 113px !important;
  }
  .menu_trigger_container {
    padding-left: 0px;
  }
}

#images > div:nth-child(1) {
  background: #FFF;
  background-size: cover;
  height: unset;
  transition: all ease .5s;
}
